.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.321345,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.321345,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.321345,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.392900,0.000000,-0.083530,0.392900,0,0);-ms-transform:matrix(0.392900,0.000000,-0.083530,0.392900,0,0);-webkit-transform:matrix(0.392900,0.000000,-0.083530,0.392900,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.200000px;}
.ls3{letter-spacing:-0.160000px;}
.ls7{letter-spacing:-0.112000px;}
.ls2{letter-spacing:-0.080000px;}
.ls6{letter-spacing:-0.056000px;}
.ls4{letter-spacing:-0.040000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-2.400000px;}
.ws9{word-spacing:-2.000000px;}
.ws8{word-spacing:-1.600000px;}
.ws12{word-spacing:-1.224000px;}
.wsf{word-spacing:-1.200000px;}
.wsb{word-spacing:-1.080000px;}
.ws7{word-spacing:-1.040000px;}
.ws3{word-spacing:-1.000000px;}
.ws5{word-spacing:-0.960000px;}
.ws10{word-spacing:-0.920000px;}
.ws1c{word-spacing:-0.899668px;}
.wsa{word-spacing:-0.880000px;}
.wse{word-spacing:-0.840000px;}
.ws6{word-spacing:-0.800000px;}
.ws4{word-spacing:-0.760000px;}
.ws2{word-spacing:-0.720000px;}
.wsd{word-spacing:-0.680000px;}
.ws1b{word-spacing:-0.654304px;}
.wsc{word-spacing:-0.640000px;}
.ws13{word-spacing:-0.600000px;}
.ws14{word-spacing:-0.480000px;}
.ws1{word-spacing:0.240000px;}
.ws0{word-spacing:0.360000px;}
.ws15{word-spacing:1.344000px;}
.ws17{word-spacing:1.400000px;}
.ws19{word-spacing:1.568000px;}
.ws1a{word-spacing:1.736000px;}
.ws18{word-spacing:1.960000px;}
.ws16{word-spacing:2.296000px;}
._0{margin-left:-3.000000px;}
._8{margin-left:-1.240000px;}
._7{width:25.920000px;}
._5{width:57.280000px;}
._3{width:63.840000px;}
._1{width:80.400000px;}
._6{width:96.480000px;}
._e{width:121.440000px;}
._4{width:145.040000px;}
._2{width:168.000000px;}
._9{width:196.448000px;}
._d{width:250.656000px;}
._b{width:685.048000px;}
._c{width:732.088000px;}
._a{width:763.336000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.000000px;}
.fs4{font-size:40.893985px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:120.000000px;}
.y3e{bottom:84.433277px;}
.y12{bottom:141.391597px;}
.y14{bottom:150.228571px;}
.y13{bottom:156.655462px;}
.y3d{bottom:161.170353px;}
.y3c{bottom:193.369076px;}
.y3b{bottom:209.372034px;}
.y3a{bottom:225.374992px;}
.y39{bottom:257.573714px;}
.y38{bottom:273.576672px;}
.y37{bottom:289.772437px;}
.y36{bottom:337.974118px;}
.y35{bottom:353.977076px;}
.y34{bottom:402.178756px;}
.y5{bottom:406.500840px;}
.y2{bottom:408.910924px;}
.y59{bottom:410.855059px;}
.y0{bottom:411.321008px;}
.y9{bottom:413.731092px;}
.y33{bottom:418.181714px;}
.y6{bottom:420.961345px;}
.y4{bottom:426.584874px;}
.y58{bottom:426.858017px;}
.yf{bottom:429.798319px;}
.ye{bottom:432.208403px;}
.y1{bottom:434.618487px;}
.y7{bottom:437.028571px;}
.yb{bottom:441.045378px;}
.yd{bottom:443.455462px;}
.yc{bottom:445.865546px;}
.y8{bottom:457.915966px;}
.y10{bottom:461.932773px;}
.y3{bottom:462.736134px;}
.ya{bottom:465.146218px;}
.y32{bottom:466.383395px;}
.y31{bottom:482.579160px;}
.y57{bottom:491.255462px;}
.y56{bottom:507.258420px;}
.y11{bottom:517.364706px;}
.y55{bottom:523.261378px;}
.y30{bottom:530.780840px;}
.y2f{bottom:546.783798px;}
.y54{bottom:555.460101px;}
.y2e{bottom:594.985479px;}
.y53{bottom:603.661782px;}
.y52{bottom:619.664739px;}
.y2d{bottom:643.187160px;}
.y51{bottom:651.863462px;}
.y50{bottom:667.866420px;}
.y2c{bottom:675.385882px;}
.y4f{bottom:684.062185px;}
.y2b{bottom:691.388840px;}
.y4e{bottom:700.065143px;}
.y2a{bottom:723.587563px;}
.y29{bottom:739.590521px;}
.y28{bottom:755.593479px;}
.y4d{bottom:767.933109px;}
.y27{bottom:787.792202px;}
.y4c{bottom:794.926050px;}
.y26{bottom:803.795160px;}
.y25{bottom:819.990924px;}
.y4b{bottom:821.918992px;}
.y4a{bottom:848.911933px;}
.y24{bottom:851.996840px;}
.y49{bottom:875.904874px;}
.y23{bottom:884.195563px;}
.y22{bottom:900.198521px;}
.y48{bottom:902.897815px;}
.y21{bottom:916.394286px;}
.y47{bottom:929.890756px;}
.y20{bottom:932.397244px;}
.y1f{bottom:948.400202px;}
.y46{bottom:956.883697px;}
.y1e{bottom:964.595966px;}
.y1d{bottom:980.598924px;}
.y45{bottom:983.876639px;}
.y44{bottom:1010.869580px;}
.y1c{bottom:1012.797647px;}
.y1b{bottom:1028.800605px;}
.y1a{bottom:1060.999328px;}
.y43{bottom:1064.855462px;}
.y19{bottom:1077.002286px;}
.y18{bottom:1093.005244px;}
.y17{bottom:1109.201008px;}
.y42{bottom:1118.841345px;}
.y41{bottom:1158.366723px;}
.y40{bottom:1174.369681px;}
.y15{bottom:1199.418487px;}
.y16{bottom:1203.290689px;}
.y3f{bottom:1206.568403px;}
.h17{height:38.120000px;}
.h18{height:39.160000px;}
.h1b{height:40.035211px;}
.h15{height:42.578151px;}
.h1a{height:53.368000px;}
.h19{height:68.616000px;}
.h16{height:114.360000px;}
.h11{height:790.507563px;}
.hd{height:841.922689px;}
.hb{height:842.726050px;}
.h4{height:845.136134px;}
.hc{height:845.939496px;}
.h8{height:846.742857px;}
.h10{height:848.349580px;}
.h9{height:849.956303px;}
.hf{height:850.759664px;}
.h2{height:853.973109px;}
.h7{height:870.040336px;}
.he{height:870.843697px;}
.h5{height:881.287395px;}
.ha{height:894.141176px;}
.h1{height:896.551261px;}
.h3{height:898.961345px;}
.h6{height:901.371429px;}
.h13{height:1151.216807px;}
.h14{height:1157.643697px;}
.h12{height:1166.480672px;}
.h0{height:1352.860504px;}
.w19{width:94.796639px;}
.w14{width:281.176471px;}
.wd{width:443.455462px;}
.w1{width:448.275630px;}
.we{width:451.489076px;}
.w2{width:459.522689px;}
.w4{width:473.179832px;}
.wc{width:481.213445px;}
.wa{width:518.168067px;}
.w9{width:518.971429px;}
.w11{width:531.021849px;}
.w5{width:547.892437px;}
.wb{width:551.909244px;}
.w10{width:552.712605px;}
.w13{width:553.515966px;}
.w7{width:555.122689px;}
.wf{width:571.993277px;}
.w12{width:583.240336px;}
.w3{width:588.863866px;}
.w8{width:590.470588px;}
.w6{width:610.554622px;}
.w17{width:768.013445px;}
.w16{width:783.277311px;}
.w18{width:784.080672px;}
.w15{width:785.687395px;}
.w0{width:956.000000px;}
.x14{left:83.549580px;}
.x11{left:90.779832px;}
.x19{left:93.318454px;}
.x10{left:98.813445px;}
.x12{left:106.043697px;}
.x13{left:127.734454px;}
.x16{left:129.919597px;}
.x17{left:138.820840px;}
.xc{left:156.655462px;}
.xb{left:171.919328px;}
.xd{left:182.363025px;}
.x18{left:184.515391px;}
.x4{left:187.986555px;}
.xe{left:195.216807px;}
.x5{left:197.626891px;}
.x2{left:201.643697px;}
.x15{left:202.993345px;}
.x6{left:210.480672px;}
.x3{left:213.694118px;}
.xa{left:220.924370px;}
.x7{left:222.531092px;}
.x1a{left:246.985412px;}
.x0{left:254.665546px;}
.x9{left:263.502521px;}
.x1{left:265.912605px;}
.x1b{left:275.134396px;}
.x8{left:283.586555px;}
.xf{left:320.541176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.165969pt;}
.ls3{letter-spacing:-0.132775pt;}
.ls7{letter-spacing:-0.092943pt;}
.ls2{letter-spacing:-0.066388pt;}
.ls6{letter-spacing:-0.046471pt;}
.ls4{letter-spacing:-0.033194pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.119498pt;}
.ws11{word-spacing:-1.991632pt;}
.ws9{word-spacing:-1.659693pt;}
.ws8{word-spacing:-1.327755pt;}
.ws12{word-spacing:-1.015732pt;}
.wsf{word-spacing:-0.995816pt;}
.wsb{word-spacing:-0.896234pt;}
.ws7{word-spacing:-0.863040pt;}
.ws3{word-spacing:-0.829847pt;}
.ws5{word-spacing:-0.796653pt;}
.ws10{word-spacing:-0.763459pt;}
.ws1c{word-spacing:-0.746586pt;}
.wsa{word-spacing:-0.730265pt;}
.wse{word-spacing:-0.697071pt;}
.ws6{word-spacing:-0.663877pt;}
.ws4{word-spacing:-0.630683pt;}
.ws2{word-spacing:-0.597490pt;}
.wsd{word-spacing:-0.564296pt;}
.ws1b{word-spacing:-0.542972pt;}
.wsc{word-spacing:-0.531102pt;}
.ws13{word-spacing:-0.497908pt;}
.ws14{word-spacing:-0.398326pt;}
.ws1{word-spacing:0.199163pt;}
.ws0{word-spacing:0.298745pt;}
.ws15{word-spacing:1.115314pt;}
.ws17{word-spacing:1.161785pt;}
.ws19{word-spacing:1.301199pt;}
.ws1a{word-spacing:1.440614pt;}
.ws18{word-spacing:1.626499pt;}
.ws16{word-spacing:1.905328pt;}
._0{margin-left:-2.489540pt;}
._8{margin-left:-1.029010pt;}
._7{width:21.509623pt;}
._5{width:47.533612pt;}
._3{width:52.977406pt;}
._1{width:66.719665pt;}
._6{width:80.063598pt;}
._e{width:100.776569pt;}
._4{width:120.360948pt;}
._2{width:139.414226pt;}
._9{width:163.021702pt;}
._d{width:208.006025pt;}
._b{width:568.484742pt;}
._c{width:607.520725pt;}
._a{width:633.451771pt;}
.fs1{font-size:33.193863pt;}
.fs4{font-size:33.935734pt;}
.fs3{font-size:46.471409pt;}
.fs2{font-size:59.748954pt;}
.fs0{font-size:99.581590pt;}
.y3e{bottom:70.066667pt;}
.y12{bottom:117.333333pt;}
.y14{bottom:124.666667pt;}
.y13{bottom:130.000000pt;}
.y3d{bottom:133.746667pt;}
.y3c{bottom:160.466667pt;}
.y3b{bottom:173.746667pt;}
.y3a{bottom:187.026667pt;}
.y39{bottom:213.746667pt;}
.y38{bottom:227.026667pt;}
.y37{bottom:240.466667pt;}
.y36{bottom:280.466667pt;}
.y35{bottom:293.746667pt;}
.y34{bottom:333.746667pt;}
.y5{bottom:337.333333pt;}
.y2{bottom:339.333333pt;}
.y59{bottom:340.946667pt;}
.y0{bottom:341.333333pt;}
.y9{bottom:343.333333pt;}
.y33{bottom:347.026667pt;}
.y6{bottom:349.333333pt;}
.y4{bottom:354.000000pt;}
.y58{bottom:354.226667pt;}
.yf{bottom:356.666667pt;}
.ye{bottom:358.666667pt;}
.y1{bottom:360.666667pt;}
.y7{bottom:362.666667pt;}
.yb{bottom:366.000000pt;}
.yd{bottom:368.000000pt;}
.yc{bottom:370.000000pt;}
.y8{bottom:380.000000pt;}
.y10{bottom:383.333333pt;}
.y3{bottom:384.000000pt;}
.ya{bottom:386.000000pt;}
.y32{bottom:387.026667pt;}
.y31{bottom:400.466667pt;}
.y57{bottom:407.666667pt;}
.y56{bottom:420.946667pt;}
.y11{bottom:429.333333pt;}
.y55{bottom:434.226667pt;}
.y30{bottom:440.466667pt;}
.y2f{bottom:453.746667pt;}
.y54{bottom:460.946667pt;}
.y2e{bottom:493.746667pt;}
.y53{bottom:500.946667pt;}
.y52{bottom:514.226667pt;}
.y2d{bottom:533.746667pt;}
.y51{bottom:540.946667pt;}
.y50{bottom:554.226667pt;}
.y2c{bottom:560.466667pt;}
.y4f{bottom:567.666667pt;}
.y2b{bottom:573.746667pt;}
.y4e{bottom:580.946667pt;}
.y2a{bottom:600.466667pt;}
.y29{bottom:613.746667pt;}
.y28{bottom:627.026667pt;}
.y4d{bottom:637.266667pt;}
.y27{bottom:653.746667pt;}
.y4c{bottom:659.666667pt;}
.y26{bottom:667.026667pt;}
.y25{bottom:680.466667pt;}
.y4b{bottom:682.066667pt;}
.y4a{bottom:704.466667pt;}
.y24{bottom:707.026667pt;}
.y49{bottom:726.866667pt;}
.y23{bottom:733.746667pt;}
.y22{bottom:747.026667pt;}
.y48{bottom:749.266667pt;}
.y21{bottom:760.466667pt;}
.y47{bottom:771.666667pt;}
.y20{bottom:773.746667pt;}
.y1f{bottom:787.026667pt;}
.y46{bottom:794.066667pt;}
.y1e{bottom:800.466667pt;}
.y1d{bottom:813.746667pt;}
.y45{bottom:816.466667pt;}
.y44{bottom:838.866667pt;}
.y1c{bottom:840.466667pt;}
.y1b{bottom:853.746667pt;}
.y1a{bottom:880.466667pt;}
.y43{bottom:883.666667pt;}
.y19{bottom:893.746667pt;}
.y18{bottom:907.026667pt;}
.y17{bottom:920.466667pt;}
.y42{bottom:928.466667pt;}
.y41{bottom:961.266667pt;}
.y40{bottom:974.546667pt;}
.y15{bottom:995.333333pt;}
.y16{bottom:998.546667pt;}
.y3f{bottom:1001.266667pt;}
.h17{height:31.633752pt;}
.h18{height:32.496792pt;}
.h1b{height:33.223083pt;}
.h15{height:35.333333pt;}
.h1a{height:44.287252pt;}
.h19{height:56.940753pt;}
.h16{height:94.901255pt;}
.h11{height:656.000000pt;}
.hd{height:698.666667pt;}
.hb{height:699.333333pt;}
.h4{height:701.333333pt;}
.hc{height:702.000000pt;}
.h8{height:702.666667pt;}
.h10{height:704.000000pt;}
.h9{height:705.333333pt;}
.hf{height:706.000000pt;}
.h2{height:708.666667pt;}
.h7{height:722.000000pt;}
.he{height:722.666667pt;}
.h5{height:731.333333pt;}
.ha{height:742.000000pt;}
.h1{height:744.000000pt;}
.h3{height:746.000000pt;}
.h6{height:748.000000pt;}
.h13{height:955.333333pt;}
.h14{height:960.666667pt;}
.h12{height:968.000000pt;}
.h0{height:1122.666667pt;}
.w19{width:78.666667pt;}
.w14{width:233.333333pt;}
.wd{width:368.000000pt;}
.w1{width:372.000000pt;}
.we{width:374.666667pt;}
.w2{width:381.333333pt;}
.w4{width:392.666667pt;}
.wc{width:399.333333pt;}
.wa{width:430.000000pt;}
.w9{width:430.666667pt;}
.w11{width:440.666667pt;}
.w5{width:454.666667pt;}
.wb{width:458.000000pt;}
.w10{width:458.666667pt;}
.w13{width:459.333333pt;}
.w7{width:460.666667pt;}
.wf{width:474.666667pt;}
.w12{width:484.000000pt;}
.w3{width:488.666667pt;}
.w8{width:490.000000pt;}
.w6{width:506.666667pt;}
.w17{width:637.333333pt;}
.w16{width:650.000000pt;}
.w18{width:650.666667pt;}
.w15{width:652.000000pt;}
.w0{width:793.333333pt;}
.x14{left:69.333333pt;}
.x11{left:75.333333pt;}
.x19{left:77.440000pt;}
.x10{left:82.000000pt;}
.x12{left:88.000000pt;}
.x13{left:106.000000pt;}
.x16{left:107.813333pt;}
.x17{left:115.200000pt;}
.xc{left:130.000000pt;}
.xb{left:142.666667pt;}
.xd{left:151.333333pt;}
.x18{left:153.119467pt;}
.x4{left:156.000000pt;}
.xe{left:162.000000pt;}
.x5{left:164.000000pt;}
.x2{left:167.333333pt;}
.x15{left:168.453333pt;}
.x6{left:174.666667pt;}
.x3{left:177.333333pt;}
.xa{left:183.333333pt;}
.x7{left:184.666667pt;}
.x1a{left:204.960000pt;}
.x0{left:211.333333pt;}
.x9{left:218.666667pt;}
.x1{left:220.666667pt;}
.x1b{left:228.319339pt;}
.x8{left:235.333333pt;}
.xf{left:266.000000pt;}
}
